/*
Theme Name: Hueman child
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Administrator
*/
/* Your awesome customization starts here */

html {
    -webkit-font-smoothing: subpixel-antialiased;
}

#header-widgets img, .site-title a img { width: 100% !important; height: auto !important; max-height: none !important; max-width: none !important;}
.gform_wrapper { background: #f7f7f7; padding: 20px 40px 40px;}
.gform_wrapper h3.gform_title { font-size: 40px !important; line-height: 50px !important;}
.gform_wrapper span.gform_description { font-size: 20px;}

#header-widgets { width: 73% !important; padding-left: 2%;     padding-top: 13px; display: inline-block;}
.logo-tagline-group { width: 22% !important; display: inline-block; }

body,.entry.excerpt,.post-meta { color:#000; }
#nav-header .nav li a { color:#fff;}

#nav-header .nav li.current-menu-ancestor > a, #nav-header .nav li.current-menu-item > a, #nav-header .nav li.current-post-parent > a, #nav-header .nav li.current_page_item > a, #nav-header .nav li:hover > a, #nav-header .nav li > a:hover { color:#f9e816;}

.ham__navbar-toggler-two { background: #000 !important; }

.nav-wrap.expanded	{ background: #444;}




@media (max-width: 720px) {
	.header-ads-mobile #header-widgets { display: none !important;}	
	#header .mobile-title-logo-in-header { width: 75px !important;}
}